.box{
  margin: 0 auto 40px;
  max-width: 800px;
}
.box .text {
  margin-top: 72px;
}
/*
#footer {
  position: fixed;
  bottom: 94px;
  left: 0;
}
#copyright {
  position: fixed;
  bottom: 0;
  left: 0;
}
*/
.position_title {
  margin-top: 40px;
  font-size: 32px;
  font-size: 2rem;
  text-align: center;
  color: #002e4e;
  font-weight: 700;
  position: relative; 
}
@media (max-width: 1000px) {
  .position_title {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.box a {
  display: block;
  color: #002e4e;
}
.box a:first-child dl {
  border-top: 1px dotted #80A8C3;
}
.box a dl {
  position: relative;
  display: flex;
  align-items: center;
  padding: 24px 0;
  border-bottom: 1px dotted #80A8C3;
}
.box a dl dd.txt {
  font-size: 16px;
  font-size: 1rem;
  color: #002e4e;
  padding: 0 40px 0 0;
  position: relative;
}
.box a dl dd.iconLink {
  content: url(/images/icon_link.svg);
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: 24px;
  height: 16px;
  width: 16px;
}
.box a dl dd.iconBlank {
  content: url(/images/icon_blank.svg);
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  right: 24px;
  height: 16px;
  width: 16px;
}
@media screen and (max-width: 600px){
  .box a dl dd.iconLink, .box a dl dd.iconBlank {
    right: 14px;
  }
}
br.sp{
  display: none;
}
@media screen and (max-width: 600px){
  br.sp{
    display: block;
  }
}